.newslist_item {
    border: 1px solid #f2f2f2;
    background: #fff;
    margin-top: 0;
    padding: 8px 5px 0 5px;
}

.newslist_item h2 {
    font-size: 13px;
    line-height: 21px;
    margin: 5px 0;
    color: #525252;
}

.newslist_item a {
    text-decoration: none;
}

.newslist_wrapper {
    box-sizing: border-box;
    opacity: 0;
    transform: translateX(-100%);
    transition: all 0.5s ease-in;
}

.newslist_enter {
    opacity: 1;
    transform: translateX(0);
}

.flex_wrapper {
    display: flex;
    border-bottom: 2px solid #d5d5d5;
    background: white;
}

.left {
    background-size: cover !important;
}

.left div {
    width: 90px;
    height: 90px;
    background-size: 40px !important;
    background-repeat: no-repeat;
    background-position: center center !important;
}

.right {
    flex-grow: 1;
    padding: 10px;
}

.flex_wrapper h2{
    font-size: 12px;
    color: #525252;
}